<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">30.569999694824</MDI>
      <MDI key="STATISTICS_MEAN">16.107421621787</MDI>
      <MDI key="STATISTICS_MINIMUM">-1.9160000085831</MDI>
      <MDI key="STATISTICS_STDDEV">4.8845015855591</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
